[Details]
Name=WonderFox DVD Video Converter
AppId=WonderFoxDVDVideoConverter
Publisher=LRepacks
Language=Multilingual

[Version]
PackageVersion=26.7
DisplayVersion=26.7

[Control]
Icons=1
Start=WonderFoxDVDVideoConverterPortable.exe
